is 6.0 compatible with XP pro

is 6.0 compatible with XP pro

Hi,
Does anyone know if Visual Fortrane 6.0 is compatible with Windows XP?

Thanks in advance,
dh22

4 posts / 0 new
Last post
For more complete information about compiler optimizations, see our Optimization Notice.

No - 6.6 is the first version to support XP.

Steve

Steve - Intel Developer Support

Does Steve's answer mean that existing EXEs and DLLs built with versions lower than 6.6 won't run on XP?

Mike

No, it doesn't mean that. Actually, most everything should work ok - the only issue we're aware of is QuickWin applications may select the wrong font if built with versions earlier than 6.1A (this issue came up with Windows 2000). However, we did not test 6.0 with XP (6.0 is three and a half years old) and we never claimed this combination as supported.

Steve

Steve - Intel Developer Support

Leave a Comment

Please sign in to add a comment. Not a member? Join today